package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModelProperty;

public class DatascreenTimeInfo {
   @ApiModelProperty("当前时间")
   private String currentTime;
   @ApiModelProperty("当前日期")
   private String currentDate;
   @ApiModelProperty("当前餐次")
   private String currentMealTime;
   @ApiModelProperty("当前天气")
   private String currentWeather;

   public String getCurrentTime() {
      return this.currentTime;
   }

   public String getCurrentDate() {
      return this.currentDate;
   }

   public String getCurrentMealTime() {
      return this.currentMealTime;
   }

   public String getCurrentWeather() {
      return this.currentWeather;
   }

   public void setCurrentTime(final String currentTime) {
      this.currentTime = currentTime;
   }

   public void setCurrentDate(final String currentDate) {
      this.currentDate = currentDate;
   }

   public void setCurrentMealTime(final String currentMealTime) {
      this.currentMealTime = currentMealTime;
   }

   public void setCurrentWeather(final String currentWeather) {
      this.currentWeather = currentWeather;
   }


   public DatascreenTimeInfo() {
   }

   public DatascreenTimeInfo(final String currentTime, final String currentDate, final String currentMealTime, final String currentWeather) {
      this.currentTime = currentTime;
      this.currentDate = currentDate;
      this.currentMealTime = currentMealTime;
      this.currentWeather = currentWeather;
   }
}
